INSERT into category_id (category_id,name) VALUES (1,'ユニフォーム'),(2,'帽子'),(3,'カジュアルウェア'),(4,'アクセサリー'); 




INSERT into item(name,detail,price,category_id,createdate,filename) VALUES
('マグカップ/アクセサリー','ボストンチームロゴ入りマグカップ！ラッキーロゴが印象的！',900,4,NOW(), 'アクセサリーマグカップ.jpg'),

('ボストンセルティックス水筒/アクセサリー' , '水筒です。500ml入ると思います',1500,4,NOW(),'アクセサリー.jpg'),

('カイリー・アービング/18年度版アウェイユニ/ユニフォーム','電撃移籍！カイリーありがとう。そしてよろしく',7500,1,NOW(),'カイリー１.jpg'),

('カイリー・アービング/アウェイユニ/ユニフォーム','電撃移籍！カイリーありがとう。またね。',7500,1,NOW(),'カイリー２.jpg'),

('カイリー・アービング/18年度版ホームユニ/ユニフォーム','電撃移籍！まぁすると思ったよ。',7500,1,NOW(),'カイリー３.jpg'),

('ボストンセルティックス/カジュアルウェア','これを着るだけでイケてます。',8500,3,NOW(),'カジュアルウェアパーカー.jpg'),

('ジェイレン・ブラウン/アウェイユニ/ユニフォーム','成長期待の若手のユニ。',9000,1,NOW(),'ジェイレン１.jpg'),

('ジェイレン・ブラウン/ホームユニ/ユニフォーム','成長期待の若手ユニ。',9000,1,NOW(),'ジェイレン２.jpg'),

('ジェイソン・テイタム/アウェイユニ/ユニフォーム','全米代表候補若手ユニ。',9000,1,NOW(),'テイタム１.jpg'),

('ジェイソン・テイタム/アウェイユニ/ユニフォーム','全米代表候補若手ユニ。',9000,1,NOW(),'テイタム２.jpg'),

('ジェイソン・テイタム/ホームユニ/ユニフォーム','全米代表候補若手ユニ。',9000,1,NOW(),'テイタム３.jpg'),

('ゴードン・ヘイワード/アウェイユニ/ユニフォーム','頼むから活躍してくれ。',9000,1,NOW(),'ヘイワード１.jpg'),

('ゴードン・ヘイワード/ホームユニ/ユニフォーム','頼むから活躍してくれ。',9000,1,NOW(),'ヘイワード２.jpg'),

('アル・ホーフォード/アウェイユニ/ユニホーム','再契約してくれなかった。悲しいよ',7000,1,NOW(),'ホーフォード１.jpg'),

('ボストンセルティックス帽子・ERAコラボ/帽子','ERAコラボ！エメラルドグリーンで綺麗な帽子です。',3500,2,NOW(),'帽子.jpg');

UPDATE item SET filename='アクセサリー水筒.jpg' where id=2;
